#snaps-webbot-container {
  height: 80%;
  max-height: 820px; }

#snaps-webbot-container, #snaps-popout-container {
  box-shadow: 0px 3px 6px #ccc;
  border-radius: 1em;
  font-family: -apple-system, BlinkMacSystemFont,"Segoe UI", "Roboto", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  -webkit-font-smoothing: antialiased;
  font-size: 13.6px;
  margin: 0;
  background: transparent;
  position: fixed;
  overflow: hidden;
  right: 18px;
  bottom: 82px;
  z-index: 1000;
  font-weight: 400;
  line-height: 1.5;
  color: #333; }
  #snaps-webbot-container ul, #snaps-webbot-container li, #snaps-popout-container ul, #snaps-popout-container li {
    margin: 0;
    padding: 0; }
  #snaps-webbot-container a, #snaps-popout-container a {
    cursor: pointer;
    text-decoration: none;
    color: #008AF9;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  #snaps-webbot-container a.tapped, #snaps-popout-container a.tapped {
    color: #555; }
  #snaps-webbot-container input, #snaps-webbot-container textarea, #snaps-popout-container input, #snaps-popout-container textarea {
    border: none;
    font-size: 14px; }
  #snaps-webbot-container input[type="text"]:focus, #snaps-webbot-container input[type="password"]:focus, #snaps-webbot-container textarea:focus, #snaps-popout-container input[type="text"]:focus, #snaps-popout-container input[type="password"]:focus, #snaps-popout-container textarea:focus {
    outline: none; }
  #snaps-webbot-container #web_bot, #snaps-popout-container #web_bot {
    background-color: #fff;
    overscroll-behavior: contain;
    bottom: 0;
    -webkit-overflow-scrolling: touch;
    width: 368px;
    height: 100%; }
  #snaps-webbot-container .bot img, #snaps-popout-container .bot img {
    border-radius: .5em;
    box-sizing: border-box;
    border: 0px; }
  #snaps-webbot-container .loader, #snaps-popout-container .loader {
    position: fixed;
    display: flex;
    background: #333;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    color: #ddd;
    justify-content: center;
    align-items: center; }
  #snaps-webbot-container #header, #snaps-popout-container #header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 64px;
    border: 1px solid #fcfcfc;
    border-bottom: 1px solid #eee;
    background: #fcfcfc;
    color: #333; }
  #snaps-webbot-container #header-center, #snaps-popout-container #header-center {
    flex: 1 1 auto;
    color: #666; }
    #snaps-webbot-container #header-center .snaps-wb-headline, #snaps-popout-container #header-center .snaps-wb-headline {
      color: #444;
      font-size: 1.3em;
      font-weight: 500;
      text-align: left; }
    #snaps-webbot-container #header-center .snaps-wb-tagline, #snaps-popout-container #header-center .snaps-wb-tagline {
      font-size: .9em; }
  #snaps-webbot-container #header-left,
  #snaps-webbot-container #header-right, #snaps-popout-container #header-left,
  #snaps-popout-container #header-right {
    display: flex;
    padding: 10px;
    box-sizing: border-box; }
  #snaps-webbot-container #header_right, #snaps-popout-container #header_right {
    flex: 1;
    text-align: right; }
  #snaps-webbot-container #header_close, #snaps-popout-container #header_close {
    padding: 7px 10px;
    color: #999;
    display: inline-block;
    font-size: .95em; }
  #snaps-webbot-container .thread > *, #snaps-popout-container .thread > * {
    padding: 0 1em; }
  #snaps-webbot-container #thread .block:last-child, #snaps-popout-container #thread .block:last-child {
    margin-bottom: 1em; }
  #snaps-webbot-container #thread, #snaps-popout-container #thread {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    padding: 1.6em 0 0;
    box-sizing: border-box; }
  #snaps-webbot-container #bottom, #snaps-popout-container #bottom {
    background: #fcfcfc;
    text-align: center;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999;
    font-weight: 500;
    font-size: .65em; }
  #snaps-webbot-container img.snaps-powered-logo, #snaps-popout-container img.snaps-powered-logo {
    width: 46px;
    padding: 4px;
    position: relative;
    top: 2px; }
  #snaps-webbot-container #dock_bottom, #snaps-popout-container #dock_bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: .6em 0;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: #fff; }
  #snaps-webbot-container #dock, #snaps-popout-container #dock {
    height: auto;
    background: #f5f5f5;
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    bottom: 0;
    max-width: 768px;
    z-index: 1; }
  #snaps-webbot-container #dock_input, #snaps-popout-container #dock_input {
    display: flex;
    width: 100%;
    justify-content: flex-end;
    align-items: center;
    padding-left: 1em;
    box-sizing: border-box; }
  #snaps-webbot-container #dock_btn, #snaps-popout-container #dock_btn {
    padding: .2em 1em;
    box-sizing: border-box;
    width: fit-content; }
  #snaps-webbot-container #input, #snaps-popout-container #input {
    width: 100%;
    padding: 0.3em .8em;
    border-radius: 1em;
    max-height: 90px;
    box-sizing: border-box;
    resize: none;
    max-width: 400px;
    box-shadow: none !important; }
  #snaps-webbot-container #input::placeholder, #snaps-popout-container #input::placeholder {
    color: #aaa !important; }
  #snaps-webbot-container .block, #snaps-popout-container .block {
    padding-bottom: 1em;
    box-sizing: border-box;
    width: 92%;
    display: flex;
    align-items: flex-end; }
  #snaps-webbot-container .user.block, #snaps-popout-container .user.block {
    padding-left: 20%;
    flex-direction: column;
    max-width: 100%; }
  #snaps-webbot-container .text, #snaps-popout-container .text {
    display: flex;
    flex-direction: column;
    flex-flow: wrap;
    width: 100%; }
  #snaps-webbot-container .user, #snaps-popout-container .user {
    justify-content: flex-end; }
  #snaps-webbot-container .bubble, #snaps-popout-container .bubble {
    width: fit-content;
    padding: 4px 12px 5px;
    border-radius: 2px 14px 14px 2px;
    margin: 0 0 .2em;
    max-width: 318px; }
  #snaps-webbot-container .user .bubble, #snaps-popout-container .user .bubble {
    background-color: #008AF9;
    color: white;
    max-width: 100%;
    word-wrap: break-word;
    border-radius: 14px 14px 2px 14px;
    padding: 4px 12px 5px; }
  #snaps-webbot-container .highlight, #snaps-popout-container .highlight {
    /*background-color: #5f20e8 !important;*/ }
  #snaps-webbot-container .agent, #snaps-popout-container .agent {
    background-color: #ddeafb !important;
    width: 100%; }
  #snaps-webbot-container .carousel .bubble, #snaps-popout-container .carousel .bubble {
    max-width: 72%; }
  #snaps-webbot-container .carousel.block, #snaps-popout-container .carousel.block {
    width: 100%; }
  #snaps-webbot-container .user .emoji, #snaps-popout-container .user .emoji {
    font-size: 3em; }
  #snaps-webbot-container .bot .bubble, #snaps-popout-container .bot .bubble {
    background-color: #f9f9f9;
    color: #333; }
  #snaps-webbot-container .block_content > *:not(.state):last-child .bubble, #snaps-popout-container .block_content > *:not(.state):last-child .bubble {
    border-radius: 2px 14px 14px 14px;
    padding: 4px 12px 5px; }
  #snaps-webbot-container .block_content > *:not(.state):first-child .bubble, #snaps-popout-container .block_content > *:not(.state):first-child .bubble {
    border-radius: 14px 14px 14px 2px;
    padding: 4px 12px 5px; }
  #snaps-webbot-container .block_content .bubble:not(:first-of-type):not(:last-of-type), #snaps-popout-container .block_content .bubble:not(:first-of-type):not(:last-of-type) {
    border-radius: 2px 14px 14px 2px; }
  #snaps-webbot-container .block_content .bot.options, #snaps-popout-container .block_content .bot.options {
    min-width: 222px; }
  #snaps-webbot-container .bot img, #snaps-popout-container .bot img {
    max-width: 100%;
    max-height: 100%; }
  #snaps-webbot-container .bot.image, #snaps-popout-container .bot.image {
    margin-bottom: .0em; }
  #snaps-webbot-container .bot video, #snaps-popout-container .bot video {
    max-width: 100%; }
  #snaps-webbot-container .options, #snaps-popout-container .options {
    width: 100%; }
  #snaps-webbot-container .options .action, #snaps-webbot-container .options .link, #snaps-popout-container .options .action, #snaps-popout-container .options .link {
    display: block;
    width: 100%;
    text-align: center;
    border: 1px solid #eee;
    border-top: none;
    line-height: 2em;
    padding: .4em 1em;
    box-sizing: border-box; }
  #snaps-webbot-container .user .options .action, #snaps-webbot-container .user .options .link, #snaps-popout-container .user .options .action, #snaps-popout-container .user .options .link {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; }
  #snaps-webbot-container .options_bubble, #snaps-popout-container .options_bubble {
    width: 100%;
    border-radius: 2px 14px 0 0;
    margin-bottom: 0;
    border: 1px solid #F5F6F8;
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border: 1px solid #eee;
    border-bottom: none !important; }
  #snaps-webbot-container .scroll_block, #snaps-popout-container .scroll_block {
    padding: 0; }
  #snaps-webbot-container .horizontal_wrap, #snaps-popout-container .horizontal_wrap {
    position: relative;
    background: #fff;
    box-sizing: border-box; }
  #snaps-webbot-container .horizontal_scroll, #snaps-popout-container .horizontal_scroll {
    position: relative; }
  #snaps-webbot-container .scroll_btn, #snaps-popout-container .scroll_btn {
    position: absolute;
    width: 1.8em;
    background: #fff;
    border: 1px solid #bbb;
    padding: .5em 0;
    text-align: center;
    color: #999;
    font-weight: 900;
    z-index: 1; }
  #snaps-webbot-container .scroll_btn.left, #snaps-popout-container .scroll_btn.left {
    left: 0;
    border-radius: 0 2px 2px 0; }
  #snaps-webbot-container .scroll_btn.right, #snaps-popout-container .scroll_btn.right {
    right: 0;
    border-radius: 2px 0 0 2px; }
  #snaps-webbot-container .qr_wrap, #snaps-popout-container .qr_wrap {
    width: 100%;
    background: #fff;
    overflow-x: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px; }
  #snaps-webbot-container .qr, #snaps-popout-container .qr {
    text-align: center; }
  #snaps-webbot-container .qr a.tapped, #snaps-webbot-container #p_menu a.tapped, #snaps-popout-container .qr a.tapped, #snaps-popout-container #p_menu a.tapped {
    background: #008AF9;
    color: #fff; }
  #snaps-webbot-container .qr_wrap .qr:first-child, #snaps-popout-container .qr_wrap .qr:first-child {
    margin-left: 3px; }
  #snaps-webbot-container .qr .action, #snaps-popout-container .qr .action {
    display: inline-block;
    width: fit-content;
    text-align: center;
    border: 1px solid #008AF9;
    padding: 2px 10px 2px;
    border-radius: 1em;
    box-sizing: border-box;
    margin: 3px 2px 3px 0;
    font-size: 13px; }
  #snaps-webbot-container .qr .action:hover, #snaps-popout-container .qr .action:hover {
    background-color: #008AF9;
    color: #fff; }
  #snaps-webbot-container .options .action:first-child, #snaps-webbot-container .options .link:first-child, #snaps-popout-container .options .action:first-child, #snaps-popout-container .options .link:first-child {
    border-top: 1px solid #eee; }
  #snaps-webbot-container .options .action:last-child, #snaps-webbot-container .options .link:last-child, #snaps-popout-container .options .action:last-child, #snaps-popout-container .options .link:last-child {
    border-radius: 0 0 1em 1em; }
  #snaps-webbot-container #bot_typing, #snaps-webbot-container .typing, #snaps-popout-container #bot_typing, #snaps-popout-container .typing {
    margin-bottom: 1em; }
  #snaps-webbot-container .typing-indicator, #snaps-popout-container .typing-indicator {
    display: flex;
    justify-content: center;
    width: fit-content;
    padding: 1em 1.4em;
    border-radius: 14px;
    min-width: 3em;
    text-align: center;
    background-color: #f9f9f9;
    will-change: transform;
    position: relative;
    -webkit-animation: 2s bulge infinite ease-out;
    animation: 2s bulge infinite ease-out;
    font-size: .8em;
    margin-top: 5px; }
  #snaps-webbot-container .delay, #snaps-popout-container .delay {
    margin-bottom: 0; }
  #snaps-webbot-container .loader .typing-indicator, #snaps-popout-container .loader .typing-indicator {
    font-size: 1.2em; }
  #snaps-webbot-container .typing-indicator span, #snaps-popout-container .typing-indicator span {
    height: 8px;
    width: 8px;
    float: left;
    margin: 0 2px;
    background-color: #ccc;
    display: block;
    border-radius: 50%;
    opacity: 0.4; }
  #snaps-webbot-container .typing-indicator span:nth-of-type(1), #snaps-popout-container .typing-indicator span:nth-of-type(1) {
    -webkit-animation: 1s blink infinite 0.3333s;
    animation: 1s blink infinite 0.3333s; }
  #snaps-webbot-container .typing-indicator span:nth-of-type(2), #snaps-popout-container .typing-indicator span:nth-of-type(2) {
    -webkit-animation: 1s blink infinite 0.6666s;
    animation: 1s blink infinite 0.6666s; }
  #snaps-webbot-container .typing-indicator span:nth-of-type(3), #snaps-popout-container .typing-indicator span:nth-of-type(3) {
    -webkit-animation: 1s blink infinite 0.9999s;
    animation: 1s blink infinite 0.9999s; }

@-webkit-keyframes blink {
  50% {
    opacity: 1; } }

@keyframes blink {
  50% {
    opacity: 1; } }

@-webkit-keyframes bulge {
  50% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05); } }

@keyframes bulge {
  50% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05); } }
  #snaps-webbot-container .icono.send, #snaps-popout-container .icono.send {
    height: 1.1em;
    width: 1.1em;
    max-height: 75vw;
    max-width: 75vh;
    position: relative;
    margin: 0 auto;
    border-radius: 20%; }
  #snaps-webbot-container .icono.send:before, #snaps-popout-container .icono.send:before {
    content: "";
    display: block;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
    background: linear-gradient(to bottom, #fff, #f0f0f0);
    position: absolute;
    top: 16%;
    height: 68%;
    width: 100%;
    -webkit-clip-path: polygon(10% 0%, 90% 50%, 10% 100%, 20% 55%, 50% 50%, 20% 45%);
    -moz-clip-path: polygon(10% 0%, 90% 50%, 10% 100%, 20% 55%, 50% 50%, 20% 45%);
    clip-path: polygon(10% 0%, 90% 50%, 10% 100%, 20% 55%, 50% 50%, 20% 45%);
    left: 1%;
    top: 21%; }
  #snaps-webbot-container .icono.send:after, #snaps-popout-container .icono.send:after {
    content: "";
    display: block;
    background: #008AF9;
    position: absolute;
    top: 16%;
    height: 68%;
    width: 100%;
    -webkit-clip-path: polygon(10% 0%, 90% 50%, 10% 100%, 20% 55%, 50% 50%, 20% 45%);
    -moz-clip-path: polygon(10% 0%, 90% 50%, 10% 100%, 20% 55%, 50% 50%, 20% 45%);
    clip-path: polygon(10% 0%, 90% 50%, 10% 100%, 20% 55%, 50% 50%, 20% 45%); }
  #snaps-webbot-container .logo, #snaps-popout-container .logo {
    height: 46px; }
  #snaps-webbot-container .bot_avatar, #snaps-popout-container .bot_avatar {
    width: 18px;
    margin: 4px; }
  #snaps-webbot-container .carousel .scroll_btn, #snaps-popout-container .carousel .scroll_btn {
    bottom: 8em; }
  #snaps-webbot-container .carousel_wrap, #snaps-popout-container .carousel_wrap {
    overflow: hidden;
    box-sizing: border-box;
    padding: 0; }
  #snaps-webbot-container .carousel_cards, #snaps-popout-container .carousel_cards {
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    width: fit-content;
    white-space: nowrap; }
  #snaps-webbot-container .card, #snaps-popout-container .card {
    display: inline-block;
    padding: .2em .5em 0 0;
    box-sizing: border-box;
    max-width: 100%; }
  #snaps-webbot-container .user .card, #snaps-popout-container .user .card {
    padding: 0; }
  #snaps-webbot-container .ctop, #snaps-popout-container .ctop {
    width: 100%;
    border: 1px solid #eee;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    box-sizing: border-box; }
  #snaps-webbot-container .card .bot img, #snaps-popout-container .card .bot img {
    border-radius: 5px 5px 0 0;
    width: 100%;
    border-bottom: 1px solid #eee; }
  #snaps-webbot-container .card .subtitle, #snaps-webbot-container .card .title, #snaps-popout-container .card .subtitle, #snaps-popout-container .card .title {
    box-sizing: border-box;
    white-space: normal;
    color: #555;
    padding: 4px 12px 5px; }
  #snaps-webbot-container .card .title, #snaps-popout-container .card .title {
    font-weight: 500;
    padding-bottom: 0; }
  #snaps-webbot-container .card .subtitle, #snaps-popout-container .card .subtitle {
    font-size: .9em;
    padding-top: 0;
    padding-bottom: 12px; }
  #snaps-webbot-container .cborder, #snaps-popout-container .cborder {
    border-bottom: 1px solid #eee; }
  #snaps-webbot-container #p_menu_ctl, #snaps-popout-container #p_menu_ctl {
    padding: 0 .4em;
    margin: .2em;
    font-size: 1.4em;
    width: fit-content;
    display: none; }
  #snaps-webbot-container #p_menu, #snaps-popout-container #p_menu {
    display: none; }
  #snaps-webbot-container #p_menu .action, #snaps-webbot-container #p_menu .link, #snaps-popout-container #p_menu .action, #snaps-popout-container #p_menu .link {
    text-align: left;
    padding-left: 1em;
    line-height: 1.8em;
    border-radius: 0; }
  #snaps-webbot-container .open, #snaps-popout-container .open {
    display: none; }
  #snaps-webbot-container .close, #snaps-popout-container .close {
    font-size: 1.2em; }
  #snaps-webbot-container .closed .close, #snaps-popout-container .closed .close {
    display: none; }
  #snaps-webbot-container .closed .open, #snaps-popout-container .closed .open {
    display: inline-block; }
  @media screen and (max-height: 450px) {
    #snaps-webbot-container .sidenav, #snaps-popout-container .sidenav {
      padding-top: 15px; }
    #snaps-webbot-container .sidenav a, #snaps-popout-container .sidenav a {
      font-size: 18px; } }
  #snaps-webbot-container .lv_right, #snaps-webbot-container .lv_left, #snaps-popout-container .lv_right, #snaps-popout-container .lv_left {
    box-sizing: border-box; }
  #snaps-webbot-container .lv_right, #snaps-popout-container .lv_right {
    padding: 5px;
    width: 34%; }
  #snaps-webbot-container .lv_left, #snaps-popout-container .lv_left {
    padding: 5px 2px 5px 8px;
    width: 66%;
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
  #snaps-webbot-container .lv_item, #snaps-popout-container .lv_item {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border: 1px solid #eee;
    box-sizing: border-box;
    border-bottom: none; }
    #snaps-webbot-container .lv_item .title, #snaps-popout-container .lv_item .title {
      padding: 1px 0;
      font-weight: bold;
      color: #555; }
    #snaps-webbot-container .lv_item a.tapped, #snaps-popout-container .lv_item a.tapped {
      background: #008AF9;
      color: #fff; }
    #snaps-webbot-container .lv_item .subtitle, #snaps-popout-container .lv_item .subtitle {
      padding: 1px 0;
      color: #666;
      font-size: .9em; }
    #snaps-webbot-container .lv_item img, #snaps-popout-container .lv_item img {
      border-radius: 5px; }
    #snaps-webbot-container .lv_item .action, #snaps-webbot-container .lv_item .link, #snaps-webbot-container .lv_item .action:last-child, #snaps-webbot-container .lv_item .link:last-child, #snaps-popout-container .lv_item .action, #snaps-popout-container .lv_item .link, #snaps-popout-container .lv_item .action:last-child, #snaps-popout-container .lv_item .link:last-child {
      font-size: .9em;
      display: inline-block;
      border-radius: 2px;
      border: 1px solid #008AF9;
      box-sizing: border-box;
      padding: 4px 8px 3px;
      line-height: normal;
      margin: 1em 0;
      width: fit-content; }
    #snaps-webbot-container .lv_item .action:hover, #snaps-webbot-container .lv_item .link:hover, #snaps-popout-container .lv_item .action:hover, #snaps-popout-container .lv_item .link:hover {
      background: #008AF9;
      color: #fff; }
  #snaps-webbot-container .lv_foot .options .action:first-child, #snaps-popout-container .lv_foot .options .action:first-child {
    border-top: none; }
  #snaps-webbot-container .event, #snaps-popout-container .event {
    text-align: center;
    width: 100%;
    display: block;
    color: grey;
    font-size: 12px; }
  #snaps-webbot-container .event a, #snaps-popout-container .event a {
    text-decoration: underline; }
  #snaps-webbot-container .user.location, #snaps-popout-container .user.location {
    width: 100%; }
  #snaps-webbot-container .detail, #snaps-popout-container .detail {
    font-size: 10px;
    color: white;
    font-weight: 500; }
  #snaps-webbot-container .block:hover .detail, #snaps-popout-container .block:hover .detail {
    color: grey; }
  #snaps-webbot-container .user.image, #snaps-popout-container .user.image {
    width: 100%; }
  #snaps-webbot-container .user.image img, #snaps-popout-container .user.image img {
    max-width: 100%; }
  #snaps-webbot-container .intent_data, #snaps-popout-container .intent_data {
    display: none;
    font-size: 1em; }
  @media screen and (max-width: 830px) {
    #snaps-webbot-container, #snaps-popout-container {
      border-radius: 0;
      font-size: 15px;
      right: 0px;
      left: 0px;
      top: 0px;
      bottom: 0px;
      max-height: unset;
      height: 100%;
      z-index: 10000000; }
      #snaps-webbot-container #web_bot, #snaps-popout-container #web_bot {
        width: 100%;
        height: 100%;
        max-height: 100%; }
      #snaps-webbot-container #bottom, #snaps-popout-container #bottom {
        display: none; }
      #snaps-webbot-container input, #snaps-webbot-container textarea, #snaps-popout-container input, #snaps-popout-container textarea {
        font-size: 16px; } }

#snaps-control-container {
  position: fixed;
  bottom: 18px;
  right: 18px; }
  #snaps-control-container .control-open {
    display: flex; }
  #snaps-control-container .control-close {
    display: none; }
  #snaps-control-container img {
    height: 54px; }

#snaps-control-container.opened .control-open {
  display: none; }

#snaps-control-container.opened .control-close {
  display: flex; }

#snaps-popout-container {
  position: fixed;
  bottom: 28px;
  right: 74px;
  box-sizing: border-box;
  border-radius: 14px 14px 2px 14px;
  min-height: 80px;
  font-size: .8em;
  background: #fff;
  box-shadow: 0px 3px 6px #ccc;
  padding: 4px;
  display: none;
  width: 288px; }
  #snaps-popout-container .fa-times {
    padding: 6px;
    position: relative;
    top: 4px;
    left: 4px; }
  #snaps-popout-container .snaps_popout_content {
    padding: 0px 10px 0 4px; }
  #snaps-popout-container .snaps-popout-container-wrap {
    display: flex; }
  #snaps-popout-container .block {
    padding-bottom: 0 !important;
    box-sizing: border-box;
    width: 100%;
    display: flex;
    align-items: flex-end;
    max-width: 318px; }
  #snaps-popout-container .bubble {
    background: #fff !important;
    padding: 7px 4px 2px !important;
    margin-bottom: 0;
    font-size: 14px; }
  #snaps-popout-container .qr .action {
    margin: 0; }
  #snaps-popout-container .qr_wrap {
    justify-content: flex-end;
    margin: 4px 14px; }
